/* CSS Document */
#main {margin:0 auto;width:980px; overflow:hidden; position:relative;}


#dh { width:980px; height:100px; margin:0 auto; position:relative;}


#sidebar  { text-align:center; margin-top:20px;}
#sidebar h3{ height:30px; line-height:30px; color:#fff;  font-size:12px;}
#sidebar ul { margin:0 auto; padding:0 0 5px 0; margin-top:10px;}
#sidebar ul li{ display:inline-block;font-weight:bold;text-align:center; color:#fff;line-height:30px;height:30px;margin-right: 2px; }
#sidebar_prod ul li{ display:inline-block;font-weight:bold;text-align:center; color:#fff;line-height:30px;height:30px;margin-right: 2px; float:left; }
#sidebar ul li a{color:#fff;font-size:14px;width:120px; display:block; background:url("../img/common/bg3.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/bg3.jpg*/) 0 0 no-repeat; font-weight:normal; }
#sidebar ul li a:hover{  color:#fff;background:url("../img/common/bg2.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/bg2.jpg*/) 0 0 no-repeat;}

#sidebar_prod  { text-align:center; margin-top:20px;}
#sidebar_prod h3{ height:30px; line-height:30px; color:#fff;  font-size:12px;}
#sidebar_prod ul { margin:0 auto; padding:0 0 5px 0; margin-top:10px;}
#sidebar_prod ul li{ display:inline-block;font-weight:bold;text-align:center; color:#fff;line-height:30px;height:30px;margin-right: 2px; float:left; }
#sidebar_prod ul li a{color:#fff;font-size:14px;width:120px; display:block; background:url("../img/common/bg3.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/bg3.jpg*/) 0 0 no-repeat; font-weight:normal; }
#sidebar_prod ul li a:hover{  color:#fff;background:url("../img/common/bg2.jpg"/*tpa=http://www.shenxiangfloor.com/img/common/bg2.jpg*/) 0 0 no-repeat;}



.newslist{ margin-top:40px; width:500px;}
.newslist ul li{padding:5px; height:30px;line-height:30px; border-bottom: dotted 1px #ccc;}
.newslist ul li a{ font-size:12px;color:#000;}
.newslist ul li a:hover{color:#f00; }
.newslist p a:hover{color:#f00; text-decoration:underline; } 
.newslist p img{ vertical-align:middle; padding-right:4px; }
.newslist ul li span{float:right; font-size:12px; color:#000; font-weight:normal;}

.news_detail { width:650px; margin:0 auto; }
.news_detail img{ vertical-align: middle; margin:10px 0 2px 0;}
.news_detail p{ text-align:left;}

#content{width:860px; min-height:580px; padding:15px 60px 15px 60px;  overflow:hidden; position:relative; float:right; margin-top:50px;  background-color:rgba(255,255,255,0.85); }
#content  h3 { font-size:24px;line-height:30px;  color:#000;  }
#content  p{ line-height:30px; font-size:12px; text-indent:2em; color:#000; padding:0 10px;}
#content table tr td{ padding-left:10px;}

.img2 { margin-top:15px; height:1010px;}
.img2 ul li{ float:left;padding:10px;text-align:center;}
.img2 ul li a{ width:400px;color:#333;float:left;}
.img2 ul li a:hover{color:#00CCDC;}
.img2 ul li img {display:block; width:400px;padding:2px;background-color:#F4F4F4;border:solid 1px #CCC; text-align:center;}
.img2 ul li a:hover img { display:block;background-color:#fff;}



.img3 { margin-top:15px;}
.img3 ul li{float:left;width:260px;padding:10px;text-align:center;}
.img3 ul li a{width:210px;color:#333;float:left;}
.img3 ul li a:hover{color:#00CCDC;}
.img3 ul li img {display:block;width:240px; height:340px;padding:2px;background-color:#F4F4F4;border:solid 1px #CCC; text-align:center;}
.img3 ul li a:hover img { display:block;background-color:#fff;}



.img4 { margin-top:15px;}
.img4 ul li{float:left;padding:30px;text-align:center;}
.img4 ul li a{color:#333;float:left;}
.img4 ul li a:hover{color:#00CCDC;}
.img4 ul li img {display:block; padding:2px;background-color:#F4F4F4;border:solid 1px #CCC; text-align:center;}
.img4 ul li a:hover img { display:block;background-color:#fff;}




.img3_1 {margin:10px auto;border:solid 1px #f5f5f5;float:left;}
.img3_1 ul li{float:left;width:240px;padding:20px;text-align:center;}
.img3_1 ul li a{width:240px;color:#333;float:left;}
.img3_1 ul li a:hover{color:#858585;}
.img3_1 ul li img {display:block;width:240px; padding:2px;background-color:#F4F4F4;border:solid 1px #CCC; text-align:center;}
.img3_1 ul li a:hover img { display:block;background-color:#fff;}




.img_p ul li{float:left;padding:30px;text-align:center;}
.img_p ul li a{color:#333;float:left;}
.img_p ul li a:hover{color:#00CCDC;}
.img_p ul li img {display:block; padding:2px; width:341px; height:250px; background-color:#F4F4F4;border:solid 1px #CCC; text-align:center;}
.img_p ul li a:hover img { display:block;background-color:#fff;}


/*productall 图片文字*/
#pt1 {border:solid 1px #ccc;width:860px;height:267px;background: url("../img/products/pt1.jpg"/*tpa=http://www.shenxiangfloor.com/img/products/pt1.jpg*/) 0 0 no-repeat;margin:10px auto;}
#pt2 {border:solid 1px #ccc;width:860px;height:267px;background: url("../img/products/pt2.jpg"/*tpa=http://www.shenxiangfloor.com/img/products/pt2.jpg*/) 0 0 no-repeat;margin:10px auto;}
#pt3 {border:solid 1px #ccc;width:860px;height:267px;background: url("../img/products/pt3.jpg"/*tpa=http://www.shenxiangfloor.com/img/products/pt3.jpg*/) 0 0 no-repeat;margin:10px auto;}
#pt4 {border:solid 1px #ccc;width:860px;height:267px;background: url("../img/products/pt4.jpg"/*tpa=http://www.shenxiangfloor.com/img/products/pt4.jpg*/) 0 0 no-repeat;margin:10px auto;}
#pt5 {border:solid 1px #ccc;width:860px;height:267px;background: url("../img/products/pt5.jpg"/*tpa=http://www.shenxiangfloor.com/img/products/pt5.jpg*/) 0 0 no-repeat;margin:10px auto;}
#pt6 {border:solid 1px #ccc;width:860px;height:267px;background: url("../img/products/pt6.jpg"/*tpa=http://www.shenxiangfloor.com/img/products/pt6.jpg*/) 0 0 no-repeat;margin:10px auto;}
#pt7 {border:solid 1px #ccc;width:860px;height:267px;background: url("../img/products/pt7.jpg"/*tpa=http://www.shenxiangfloor.com/img/products/pt7.jpg*/) 0 0 no-repeat;margin:10px auto;}
#pt8 {border:solid 1px #ccc;width:860px;height:267px;background: url("../img/products/pt8.jpg"/*tpa=http://www.shenxiangfloor.com/img/products/pt8.jpg*/) 0 0 no-repeat;margin:10px auto;}
#pt1 h2,#pt3 h2,#pt5 h2,#pt7 h2{color:#ff0; font-size:36px;line-height:50px;padding:25px 0 0 40px;}
#pt1 p,#pt3 p,#pt5 p,#pt7 p{color:#fff; font-size:18px;line-height:50px;padding:10px 0 0 5px;}

#pt2 h2,#pt4 h2,#pt6 h2,#pt8 h2{color:#fff; font-size:36px;line-height:50px;padding:25px 0 0 590px;}
#pt2 p,#pt4 p,#pt6 p,#pt8 p{color:#fff; font-size:18px;line-height:50px;padding:10px 0 0 560px;}